set output 'm55_ngc6293_hr_d.ps' 
set term postscript color enhanced 'Helvetica,18'  
set grid 
unset key 
set ylabel 'apparent V magnitude (corr for ext)'  
set xlabel '(V-I) color (corr for ext)' 
set title 'M55 (black) and NGC 6293 (red) '
plot [0.2:1.0][20.0:16.5]     './m55_sariya_vi.dat' using (-0.11+($1-$3)):(-0.265+$1)        with points pt 6 ps 0.2 lc rgbcolor "black"  ,    './ngc6293_lee.dat' using (-0.55+($11-$12)):(-1.326+$11)        with points pt 3 ps 0.2 lw 2 lc rgbcolor "red"  
set output 
quit 
